Reports

DELETE /api/v1/accounts/{projectId}/optimization-plan/dismissals

Bring a suppressed recommendation back into the plan.

DELETE /api/v1/accounts/{projectId}/optimization-plan/dismissals

Bring a suppressed recommendation back into the plan.

Requires a key with write scope or higher.

Returns 200 on success.

Parameters

NameInTypeRequiredDescription
projectIdpathstringyesThe Google Ads account, as returned by GET /api/v1/accounts.
fingerprintquerystringyesThe recommendation's id from GET /accounts/{projectId}/optimization-plan.

Example

curl -X DELETE "https://bidandscale.com/api/v1/accounts/{projectId}/optimization-plan/dismissals" \
  -H "Authorization: Bearer $BIDANDSCALE_API_KEY"

On this page